Get Sharable Api Collection By Id
GET /obp/v7.0.0/api-collections/sharable/API_COLLECTION_ID
OBPv4.0.0-getSharableApiCollectionById No role required Api-Collection
Get Sharable Api Collection By Id. User Authentication is Optional. The User need not be logged in.
URL Parameters:
API_COLLECTION_ID: 7uy8a7e4-6d02-40e3-a129-0b2bf89de8uh
JSON response body fields (5)
- api_collection_id
- 7uy8a7e4-6d02-40e3-a129-0b2bf89de8uh
- api_collection_name
- Favourites
- description
- Description of the object. Maximum length is 2000. It can be any characters here.
- is_sharable
- is_sharable
- user_id
- 9ca9a7e4-6d02-40e3-a129-0b2bf89de9b1
Example success response
{
"api_collection_id": "7uy8a7e4-6d02-40e3-a129-0b2bf89de8uh",
"user_id": "9ca9a7e4-6d02-40e3-a129-0b2bf89de9b1",
"api_collection_name": "Favourites",
"is_sharable": true,
"description": "Description of the object. Maximum length is 2000. It can be any characters here."
}Possible errors (1)
- OBP-50000: Unknown Error.